<?php

namespace domain\Product\ProductPointSale;

use domain\_\AbstractRepositoryQuery;

class ProductPointSaleRepositoryQuery extends AbstractRepositoryQuery
{
    protected ProductPointSaleDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(ProductPointSaleDefinition::class);
    }
}